Votes
1
Product:
CrazyTalk Animator 3
Version:
3.2
Status:
Active
Issue 3614
Why do you say on your web site that Pipeline is compatible with Affinity designer?
I am having trouble getting the template to work in Affinity designer.
There are ZERO tutorials for Affinity despite it being listed as compatible.
I bought pipeline thinking I could use with affinity and now find problems - why on PS tuts?
Would it kill you to produce a tut or two for Affinity users?
A decent tut that doesn't ZOOM thru stuff would be good.

Thanks
OS: Mac OS 10.12
  •  2
  •  1757
Submitted by100fsm100
1
COMMENTS (2)
Macdonut
I use Affinity Designer and Photo alongside Crazytalk Animator 3.31 with no issues. Files from Affinity need to be exported as PSD files to work with Crazytalk.
Feedback Tracker Admin
Thank you for your feedback.

Please refer to our Forum topic for CTA3 work with Affinity: https://forum.reallusion.com/FindPost342344.aspx

If you still have problem to get the template working in Affinity, please describe specifically about the issue, and provide your project file to us for further checking if necessary.

You can use cloud services such as Google Drive, Dropbox or OneDrive to make the files available to us and email the link with "FT3614" in the email title to feedbacktrackeradmin@reallusion.com.

Reallusion
1